.header-home {
  display: none !important;
}

#hello {
  display: none;
}

.info {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr
    2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 2rem;
  grid-row-gap: 2em;
}

@media   (min-width: 0px) and (max-width: 750px) {
  .header {
    display: none;
  }

  .m-header {
    display: grid;
  }

  .m-home-logo {
    display: none;
  }

  .m-logo {
    display: block;
  }
}
